﻿@model HDY_20113_Jinatchapak.Models.Shipper

@{
    ViewBag.Title = "Create";
}

<h2>เพิ่มบริษัทขนส่ง</h2>
<div>
    @*Html.ActionLink("Back to List", "Index")*@
    <a href="/Shippers" class="btn btn-outline-primary float-right">ย้อนกลับ</a>

</div>
<hr style="margin-top:60px" />
@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()

    <div class="container h-100">
        <div class="row h-100 justify-content-center align-items-center">
            <div class="col-10 col-md-8 col-lg-6">
                @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                <div class="form-group">
                    @Html.LabelFor(model => model.CompanyName)
                    <div class="col-md-10">
                        @Html.EditorFor(model => model.CompanyName, new { htmlAttributes = new { @class = "form-control" } })
                        @Html.ValidationMessageFor(model => model.CompanyName, "", new { @class = "text-danger" })
                    </div>
                </div>

                <div class="form-group">
                    @Html.LabelFor(model => model.Phone)
                    <div class="col-md-10">
                        @Html.EditorFor(model => model.Phone, new { htmlAttributes = new { @class = "form-control" } })
                        @Html.ValidationMessageFor(model => model.Phone, "", new { @class = "text-danger" })
                    </div>
                </div>

                <div class="form-group">
                    <button type="reset" class="btn btn-outline-danger float-right" style="margin-top:15px"> ยกเลิก</button>
                    <button type="submit" class="btn btn-outline-info float-right" style="margin-right:5px; margin-top:15px">บันทึก</button>
                </div>
            </div>
        </div>
    </div>
}


